Bug 587424 - Error in command (thinko in text that describes the command)
Summary: Error in command (thinko in text that describes the command)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference   
(Show other bugs)
Version: Development
Hardware: All Linux
low
medium
Target Milestone: 1.3
: ---
Assignee: Jonathan Robie
QA Contact: MRG Quality Engineering
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-29 20:53 UTC by Lana Brindley
Modified: 2013-10-23 23:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 20:39:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lana Brindley 2010-04-29 20:53:42 UTC
In page 41 of Red Hat Enterprise MRG 1.1 Messaging User Guide I think I might have found a mistake. Step 11 reads:

> >11. To remove all messages currently en-route to a particular broker, use the route list command,
> >    specifying the broker you wish to flush:
> >
> >    $ qpid-route -v route flush localhost
I believe it should read:

> >11. To remove all messages currently en-route to a particular broker, use the route ***flush*** command,
Let me know if that makes sense.

Thanks
James Labocki
Solutions Architect
Red Hat
m: 440.503.9996

From James on email.

LKB

Comment 1 Jonathan Robie 2010-06-14 17:02:36 UTC
I assume this was fixed along the way. I don't find the error in the 1.2 or 1.3 User's Guides.


Note You need to log in before you can comment on or make changes to this bug.